Inicio / Content / CISCO lanza actualizaciones para sus reproductores Webex y productos SD-WAN

CISCO lanza actualizaciones para sus reproductores Webex y productos SD-WAN

CISCO lanza actualizaciones para sus reproductores Webex y productos SD-WAN

Fecha de publicación: 
04/06/2021
Importancia: 
4 - Alta
Recursos afectados: 
  • Reproductores de grabación en línea Cisco Webex para Windows y MacOS con versiones anteriores a la 41.2 y 41.4.
  • Reproductores Cisco Webex para Windows y MacOS con versiones anteriores a la 41.5.
  • Dispositivos con el siguiente software en versiones 20.4 y 20.5:
    • SD-WAN vBond Orchestrator,
    • SD-WAN vManage Software,
    • SD-WAN vSmart Controller.
  • Estos rúters con software en versiones 20.4 y 20.5:
    • SD-WAN vEdge Cloud,
    • SD-WAN vEdge.
Descripción: 

Cisco ha detectado varias vulnerabilidades de severidad alta que afectan a reproductores Webex, y a productos para SD-WAN (Software Defined – Wide Access Network) o red de acceso extendida definida por software.

Las vulnerabilidades en los reproductores podrían permitir a un atacante ejecutar código arbitrario en el sistema afectado.

La vulnerabilidad en la interfaz de comandos en línea, CLI, del software Cisco SD-WAN podría permitir a un atacante local autentificado obtener privilegios elevados en el sistema afectado.

Solución: 

Cisco ha publicado actualizaciones que abordan las vulnerabilidades para todos los productos afectados.

  • Para los reproductores de Cisco Webex afectados, actualizar desde la página de grabación de vídeo de Cisco Webex o en los sitios correspondientes de Cisco Webex Meetings.
    • El reproductor en línea o Cisco Webex Network Recording Player a versiones 41.4 o posteriores.
    • Si alojas el servidor de Cisco Webex Meetings en tus instalaciones puedes obtener las versiones actualizadas de Cisco Webex Network Recording Player (41.2 y posteriores) a partir de las versiones 3.0 MR4 y posteriores del servidor, y 4.0 MR4 y posteriores.
    • El reproductor Cisco Webex Player a versiones 41.5 o posteriores.
  • Para los productos SD-WAN puedes realizar la descarga del software actualizado a través del Centro de software
    • La versión 20.4 actualizar a 20.4.2,
    • La versión 20.5 actualizar a 20.5.1.

Recuerda la importancia de mantener tus sistemas y aplicaciones siempre actualizados:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También puedes contactar con Tu Ayuda en Ciberseguridad de INCIBE en el teléfono 017, a través de nuestros canales de mensajería instantánea en WhatsApp (900 116 117) y Telegram (@INCIBE017) o mediante el formulario web.

 

Detalle: 

Cisco_sello

Los servicios de Cisco Webex Meetings pueden configurarse para permitir a los usuarios almacenar las grabaciones de las reuniones en línea y descargar dichas grabaciones como archivos ARF. Estos servicios también pueden configurarse para permitir a los usuarios grabar las reuniones directamente en sus ordenadores locales como archivos WRF.

El reproductor de grabación en línea Cisco Webex Network Recording Player se utiliza para reproducir archivos ARF. Está disponible en los sitios web de Cisco Webex Meetings y en servidores Cisco Webex Meetings Servers.

El reproductor Cisco Webex Player se utiliza para reproducir archivos WRF. Está disponible en los sitios web de Cisco Webex Meetings. No está disponible en servidores Cisco Webex Meetings Servers.

Las vulnerabilidades corregidas por Cisco para estos productos podrían ser explotadas por un atacante que podría enviar a un usuario un archivo ARF o WRF malicioso a través de un enlace o un archivo adjunto de correo electrónico y convencerle para que lo abra con el software afectado en el sistema local. Así, el atacante podría ejecutar código arbitrario en el sistema afectado con los privilegios del usuario objetivo.

La vulnerabilidad en la interfaz de comandos en línea, CLI, del software Cisco SD-WAN podría permitir a un atacante local autentificado obtener privilegios elevados en un sistema afectado. El software afectado no restringe adecuadamente el acceso a los procesos privilegiados. Un atacante podría explotar esta vulnerabilidad invocando un proceso privilegiado en el sistema afectado para realizar acciones con los privilegios de usuario root.

Tu soporte técnico puede encontrar una versión más detallada en el área de avisos de INCIBE-CERT.

Línea de ayuda en ciberseguridad 017